BODY {
	FONT: 11px Verdana, Arial, Helvetica
}
BODY#mainsite {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND:  white repeat-y; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px
}

H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; MARGIN: 0px 0px 6px; COLOR: #4060b0
}
H2.fullwidth {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 3px; MARGIN: 30px 12px 12px 0px; COLOR: #4060b0; PADDING-TOP: 0px; BORDER-BOTTOM: #b0b0b0 1px solid
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 30px 0px 8px; COLOR: #4060b0
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 26px 0px 6px; COLOR: #4060b0
}
H3.bigger {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 26px 0px 6px; COLOR: #4060b0
}

H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 26px 0px 6px; COLOR: #414141; LINE-HEIGHT: 16px
}
P {
	MARGIN: 0px 18px 12px 0px; LINE-HEIGHT: 14px
}

EM {
	FONT-WEIGHT: bold; COLOR: #414141; FONT-STYLE: normal
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 12px -2px; PADDING-TOP: 0px
}
TABLE {
	BORDER-COLLAPSE: collapse
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
FORM {
	MARGIN: 0px
}
TABLE.malign TD {
	VERTICAL-ALIGN: middle
}

.content-left {
	FONT-SIZE: 11px; MARGIN: 20px 0px 32px 20px
}
.content-left-f {
	FONT-SIZE: 11px; MARGIN: 20px 10px 0px 20px
}
.content-left-f-tour {
	FONT-SIZE: 11px; MARGIN: 20px 20px 0px
}
BODY#mainsite TABLE {
	FONT-SIZE: 11px
}
.nts {
	MARGIN-TOP: 0px! important
}
.nbs {
	MARGIN-BOTTOM: 0px! important
}
P.xls {
	LINE-HEIGHT: 16px
}
.imgleft {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 12px; PADDING-TOP: 2px
}
.imgcenter {
	MARGIN: 20px 0px 0px; TEXT-ALIGN: center
}
.imghasshadow {
	PADDING-RIGHT: 6px! important
}
.clearfloats {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px
}
.product-details {
	MARGIN: 0px; LIST-STYLE-TYPE: none
}
.product-details LI {
	MARGIN-BOTTOM: 6px
}
.links {
	LIST-STYLE-TYPE: none
}

.links-go {
	LIST-STYLE-TYPE: none
}

.links-go LI A {
	PADDING-LEFT: 19px; COLOR: #137b25
}
.hr {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #dfdfdf 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 23px 0px 20px; BORDER-LEFT: 0px; WIDTH: 100%; LINE-HEIGHT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #f9f9f9 1px solid; HEIGHT: 0px
}

#navigation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px 5px; WIDTH: 180px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica
}
#navigation UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
#navigation LI {
	MARGIN: 0px 5px 0px 0px
}

#navigation LI IMG {
	VERTICAL-ALIGN: -1px
}
#navigation LI IMG.l0 {
	MARGIN: 0px 4px 0px 0px; WIDTH: 11px; HEIGHT: 11px
}
#navigation LI IMG.l1 {
	MARGIN: 0px 4px 0px 14px; WIDTH: 11px; HEIGHT: 11px
}
#navigation LI #curnavpage {
	BORDER-RIGHT: #b9b9b9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #b9b9b9 1px solid; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; BORDER-LEFT: #b9b9b9 1px solid; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #b9b9b9 1px solid; BACKGROUND-COLOR: #fcfcfc; TEXT-DECORATION: none
}

#navigation LI A {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 1px; PADDING-BOTTOM: 4px; WIDTH: 100%; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 3px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}

.header-bg {
	BACKGROUND:  #093eb7
}
.infolist {
	LIST-STYLE-IMAGE: none; MARGIN: 0px 0px 10px 30px; LINE-HEIGHT: 11px; LIST-STYLE-TYPE: square
}
.infolist LI {
	MARGIN-BOTTOM: 2px
}
.smalldots {
	MARGIN: -4px 0px 0px; LIST-STYLE-TYPE: none
}
.smalldots LI {
	FONT-WEIGHT: normal; MARGIN-BOTTOM: -1px
}
.biglist {
	MARGIN: 0px 0px 0px 22px; LIST-STYLE-TYPE: disc
}
.biglist LI {
	FONT-WEIGHT: normal; COLOR: #3c3c3c; LINE-HEIGHT: 17px
}

